netcdf_nf_interfaces::nf_put_att_double Interface Reference

## Public Member Functions

function | nf_put_att_double (ncid, varid, name, xtype, nlen, dvals)

## Detailed Description

Definition at line 1538 of file module_netcdf_nf_interfaces.F90.

The documentation for this interface was generated from the following file:

- module_netcdf_nf_interfaces.F90

Return to the Main Unidata NetCDF page.